BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; COLOR: #4b4b4b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN: 0px 0px 0.4em; COLOR: #193787; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; MARGIN: 0px 0px 0.8em; COLOR: #000000; TEXT-DECORATION: none
}
.h2info {
	FONT-SIZE: 1em; MARGIN-BOTTOM: 0.3em
}
H3 {
	FONT-SIZE: 0.8em; MARGIN: 0px 0px 0.3em; COLOR: #193787
}
LABEL {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; MARGIN: 0px 0px 0.2em; COLOR: #193787
}
.labwhite {
	COLOR: #ffffff
}
.fotext {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em
}
A:link {
	COLOR: #193787
}
A:visited {
	COLOR: #193787
}
A:hover {
	COLOR: #000000
}
A:active {
	COLOR: #000000
}
.foglobal {
	FONT-SIZE: 0.7em; COLOR: #000000; TEXT-DECORATION: none
}
A.foglobal:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.foglobal:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.foglobal:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.foglobal:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.foschnell {
	FONT-SIZE: 0.8em; COLOR: #193787; LINE-HEIGHT: 1.4em; TEXT-DECORATION: none
}
A.foschnell:link {
	COLOR: #193787
}
A.foschnell:visited {
	COLOR: #193787
}
A.foschnell:hover {
	COLOR: #000000
}
A.foschnell:active {
	COLOR: #000000
}
.foschnell2 {
	FONT-SIZE: 0.8em; COLOR: #ffffff; LINE-HEIGHT: 1.4em; TEXT-DECORATION: none
}
A.foschnell2:link {
	COLOR: #ffffff
}
A.foschnell2:visited {
	COLOR: #ffffff
}
A.foschnell2:hover {
	COLOR: #8c9bc3
}
A.foschnell2:active {
	COLOR: #8c9bc3
}
.foort {
	FONT-SIZE: 0.7em; COLOR: #ffffff; TEXT-DECORATION: none
}
.foort2 {
	FONT-SIZE: 1em; COLOR: #ffffff; TEXT-DECORATION: none
}
A.foort2:link {
	COLOR: #ffffff
}
A.foort2:visited {
	COLOR: #ffffff
}
A.foort2:hover {
	COLOR: #8c9bc3
}
A.foort2:active {
	COLOR: #8c9bc3
}
.fobook {
	FONT-SIZE: 0.7em; COLOR: #4b4b4b; TEXT-DECORATION: none
}
.foservice {
	FONT-SIZE: 0.8em; COLOR: #000000; LINE-HEIGHT: 1.4em; TEXT-DECORATION: none
}
A.foservice:link {
	COLOR: #000000
}
A.foservice:visited {
	COLOR: #000000
}
A.foservice:hover {
	COLOR: #4b4b4b
}
A.foservice:active {
	COLOR: #4b4b4b
}
.foservice2 {
	FONT-SIZE: 0.8em; COLOR: #4b4b4b; LINE-HEIGHT: 1.4em; TEXT-DECORATION: none
}
A.foservice2:link {
	COLOR: #4b4b4b
}
A.foservice2:visited {
	COLOR: #4b4b4b
}
A.foservice2:hover {
	COLOR: #000000
}
A.foservice2:active {
	COLOR: #000000
}
.fofootnav {
	FONT-SIZE: 0.8em; COLOR: #4b4b4b; LINE-HEIGHT: 1.4em
}
A.fofootnav:link {
	COLOR: #4b4b4b
}
A.fofootnav:visited {
	COLOR: #4b4b4b
}
A.fofootnav:hover {
	COLOR: #000000
}
A.foservice:active {
	COLOR: #000000
}
.fonav1 {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; PADDING-BOTTOM: 3px; COLOR: #00195a; PADDING-TOP: 3px; BACKGROUND-COLOR: #d2d7e6; TEXT-DECORATION: none
}
A.fonav1:link {
	COLOR: #00195a; BACKGROUND-COLOR: #d2d7e6
}
A.fonav1:visited {
	COLOR: #00195a; BACKGROUND-COLOR: #d2d7e6
}
A.fonav1:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
A.fonav1:active {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
.fonav1act {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: right 50%; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND-IMAGE: url(../icons/active.gif); PADDING-BOTTOM: 3px; COLOR: #00195a; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #d2d7e6; TEXT-DECORATION: none
}
A.fonav1act:link {
	COLOR: #00195a; BACKGROUND-COLOR: #d2d7e6
}
A.fonav1act:visited {
	COLOR: #00195a; BACKGROUND-COLOR: #d2d7e6
}
A.fonav1act:hover {
	COLOR: #00195a; BACKGROUND-COLOR: #d2d7e6
}
A.fonav1act:active {
	COLOR: #00195a; BACKGROUND-COLOR: #d2d7e6
}
.fonav2 {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; PADDING-BOTTOM: 3px; COLOR: #00195a; PADDING-TOP: 3px; BACKGROUND-COLOR: #e8ebf3; TEXT-DECORATION: none
}
A.fonav2:link {
	COLOR: #00195a; BACKGROUND-COLOR: #e8ebf3
}
A.fonav2:visited {
	COLOR: #00195a; BACKGROUND-COLOR: #e8ebf3
}
A.fonav2:hover {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav2:active {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
.fonav2act {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; PADDING-BOTTOM: 3px; COLOR: #00195a; PADDING-TOP: 3px; BACKGROUND-COLOR: #f8f9fb; TEXT-DECORATION: none
}
A.fonav2act:link {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav2act:visited {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav2act:hover {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav2act:active {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
.fonav3 {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left 50%; DISPLAY: block; PADDING-LEFT: 25px; FONT-WEIGHT: normal; FONT-SIZE: 0.7em; BACKGROUND-IMAGE: url(../icons/navpoint.gif); PADDING-BOTTOM: 2px; COLOR: #00195a; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e8ebf3; TEXT-DECORATION: none
}
A.fonav3:link {
	COLOR: #00195a; BACKGROUND-COLOR: #e8ebf3
}
A.fonav3:visited {
	COLOR: #00195a; BACKGROUND-COLOR: #e8ebf3
}
A.fonav3:hover {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav3:active {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
.fonav3act {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left 50%; DISPLAY: block; PADDING-LEFT: 25px; FONT-WEIGHT: normal; FONT-SIZE: 0.7em; BACKGROUND-IMAGE: url(../icons/navpoint.gif); PADDING-BOTTOM: 2px; COLOR: #00195a; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f8f9fb; TEXT-DECORATION: none
}
A.fonav3act:link {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav3act:visited {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav3act:hover {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav3act:active {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
.fonav4 {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left 50%; DISPLAY: block; PADDING-LEFT: 35px; FONT-WEIGHT: normal; FONT-SIZE: 0.7em; BACKGROUND-IMAGE: url(../icons/navpoint2.gif); PADDING-BOTTOM: 2px; COLOR: #00195a; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e8ebf3; TEXT-DECORATION: none
}
A.fonav4:link {
	COLOR: #00195a; BACKGROUND-COLOR: #e8ebf3
}
A.fonav4:visited {
	COLOR: #00195a; BACKGROUND-COLOR: #e8ebf3
}
A.fonav4:hover {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav4:active {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
.fonav4act {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left 50%; DISPLAY: block; PADDING-LEFT: 35px; FONT-WEIGHT: normal; FONT-SIZE: 0.7em; BACKGROUND-IMAGE: url(../icons/navpoint2.gif); PADDING-BOTTOM: 2px; COLOR: #00195a; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f8f9fb; TEXT-DECORATION: none
}
A.fonav4act:link {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav4act:visited {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav4act:hover {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
A.fonav4act:active {
	COLOR: #00195a; BACKGROUND-COLOR: #f8f9fb
}
.foimgtext {
	FONT-SIZE: 0.85em; COLOR: #000000
}
.folinktext {
	LINE-HEIGHT: 1.8em
}
.fokalueber {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; MARGIN: 0px; COLOR: #ffffff
}
.fokallink {
	FONT-SIZE: 0.8em; COLOR: #ffffff; TEXT-DECORATION: none
}
A.fokallink:link {
	COLOR: #ffffff
}
A.fokallink:visited {
	COLOR: #ffffff
}
A.fokallink:hover {
	COLOR: #8c9bc3
}
A.fokallink:active {
	COLOR: #8c9bc3
}
.foinfoueber {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; MARGIN: 0px; COLOR: #193787
}
A.foinfoueber:link {
	COLOR: #193787
}
A.foinfoueber:visited {
	COLOR: #193787
}
A.foinfoueber:hover {
	COLOR: #000000
}
A.foinfoueber:active {
	COLOR: #000000
}
.foinfoueber2 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; MARGIN: 0px; COLOR: #ffffff
}
A.foinfoueber2:link {
	COLOR: #ffffff
}
A.foinfoueber2:visited {
	COLOR: #ffffff
}
A.foinfoueber2:hover {
	COLOR: #d2d7e6
}
A.foinfoueber2:active {
	COLOR: #d2d7e6
}
.foinfocont {
	FONT-SIZE: 0.8em
}
.foinfozsatz {
	FONT-SIZE: 0.85em; COLOR: #000000
}
.folinkweiter {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: right 50%; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 15px; FONT-SIZE: 0.8em; BACKGROUND-IMAGE: url(../icons/link_go.gif); PADDING-BOTTOM: 4px; COLOR: #193787; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e8ebf3; TEXT-DECORATION: none
}
A.folinkweiter:link {
	COLOR: #193787; BACKGROUND-COLOR: #e8ebf3
}
A.folinkweiter:visited {
	COLOR: #193787; BACKGROUND-COLOR: #e8ebf3
}
A.folinkweiter:hover {
	COLOR: #193787; BACKGROUND-COLOR: #d2d7e6
}
A.folinkweiter:active {
	COLOR: #193787; BACKGROUND-COLOR: #d2d7e6
}
.folinkwichtig {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: left 50%; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 25px; FONT-SIZE: 0.8em; BACKGROUND-IMAGE: url(../icons/link_point.gif); PADDING-BOTTOM: 4px; COLOR: #193787; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
A.folinkwichtig:link {
	COLOR: #193787; BACKGROUND-COLOR: #f0f0f0
}
A.folinkwichtig:visited {
	COLOR: #193787; BACKGROUND-COLOR: #f0f0f0
}
A.folinkwichtig:hover {
	COLOR: #193787; BACKGROUND-COLOR: #ffcc00
}
A.folinkwichtig:active {
	COLOR: #193787; BACKGROUND-COLOR: #ffcc00
}
.fostartueber {
	FONT-SIZE: 0.8em; MARGIN-BOTTOM: 10px
}
.fothemeueber {
	FONT-SIZE: 0.8em; MARGIN-BOTTOM: 5px
}
.fothemeueber2 {
	FONT-SIZE: 0.9em; MARGIN-BOTTOM: 5px
}
.fomore {
	FONT-WEIGHT: normal; WHITE-SPACE: nowrap
}
.foueberzusatz {
	FONT-SIZE: 0.7em; COLOR: #193787
}
.fokattop {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; COLOR: #ffffff
}
.fokat {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; COLOR: #193787
}
.folistpueber {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #193787
}
.folistpueber2 {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #193787; TEXT-DECORATION: none
}
.folistallgtext {
	FONT-SIZE: 0.8em
}
.folistallgueber {
	FONT-SIZE: 0.8em
}
.foscheib {
	BORDER-RIGHT: #8c9bc3 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #8c9bc3 1px solid; DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #8c9bc3 1px solid; COLOR: #193787; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #8c9bc3 1px solid; BACKGROUND-COLOR: #e8ebf3; TEXT-DECORATION: none
}
A.foscheib:link {
	COLOR: #193787; BACKGROUND-COLOR: #e8ebf3
}
A.foscheib:visited {
	COLOR: #193787; BACKGROUND-COLOR: #e8ebf3
}
A.foscheib:hover {
	COLOR: #193787; BACKGROUND-COLOR: #ffffff
}
A.foscheib:active {
	COLOR: #193787; BACKGROUND-COLOR: #e8ebf3
}
.foscheibact {
	BORDER-RIGHT: #8c9bc3 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #8c9bc3 1px solid; DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #8c9bc3 1px solid; COLOR: #ffffff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #8c9bc3 1px solid; BACKGROUND-COLOR: #193787; TEXT-DECORATION: none
}
A.foscheibact:link {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
A.foscheibact:visited {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
A.foscheibact:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
A.foscheibact:active {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
.foscheibank {
	BORDER-RIGHT: #8c9bc3 1px solid; BACKGROUND-POSITION: right top; BORDER-TOP: #8c9bc3 1px solid; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; FLOAT: left; BACKGROUND-IMAGE: url(../icons/jump.gif); MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #8c9bc3 1px solid; COLOR: #193787; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #8c9bc3 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e8ebf3; TEXT-DECORATION: none
}
A.foscheibank:link {
	COLOR: #193787; BACKGROUND-COLOR: #e8ebf3
}
A.foscheibank:visited {
	COLOR: #193787; BACKGROUND-COLOR: #e8ebf3
}
A.foscheibank:hover {
	COLOR: #193787; BACKGROUND-COLOR: #ffffff
}
A.foscheibank:active {
	COLOR: #193787; BACKGROUND-COLOR: #e8ebf3
}
.foscheibank2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 3px
}
.foscheibankact {
	BORDER-RIGHT: #8c9bc3 1px solid; BACKGROUND-POSITION: right top; BORDER-TOP: #8c9bc3 1px solid; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; FLOAT: left; BACKGROUND-IMAGE: url(../icons/jump.gif); MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #8c9bc3 1px solid; COLOR: #193787; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #8c9bc3 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.foscheibankact:link {
	COLOR: #193787; BACKGROUND-COLOR: #ffffff
}
A.foscheibankact:visited {
	COLOR: #193787; BACKGROUND-COLOR: #ffffff
}
A.foscheibankact:hover {
	COLOR: #193787; BACKGROUND-COLOR: #ffffff
}
A.foscheibankact:active {
	COLOR: #193787; BACKGROUND-COLOR: #ffffff
}
.folistallgueber {
	BACKGROUND-POSITION: left top; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND-IMAGE: url(../icons/listpoint.gif); COLOR: #193787; BACKGROUND-REPEAT: no-repeat
}
.folistallgueber2 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #193787
}
.folistallgtext {
	PADDING-LEFT: 15px; FONT-SIZE: 0.8em
}
.folistzusatz {
	FONT-SIZE: 0.85em; PADDING-BOTTOM: 5px; COLOR: #193787
}
.folistlink {
	FONT-WEIGHT: normal; COLOR: #193787; TEXT-DECORATION: none
}
A.folistlink:link {
	COLOR: #193787
}
A.folistlink:visited {
	COLOR: #193787
}
A.folistlink:hover {
	COLOR: #000000
}
A.folistlink:active {
	COLOR: #193787
}
.fotabhead {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.foformhinweis {
	FONT-WEIGHT: normal; FONT-SIZE: 0.75em
}
.fopophead {
	FONT-SIZE: 0.7em; COLOR: #ffffff
}
.fopopueber {
	COLOR: #ffffff
}
.fopopheadlink {
	FONT-WEIGHT: bold; FONT-SIZE: 0.75em; COLOR: #ffffff
}
A.fopopheadlink:link {
	COLOR: #ffffff
}
A.fopopheadlink:visited {
	COLOR: #ffffff
}
A.fopopheadlink:hover {
	COLOR: #d2d7e6
}
A.fopopheadlink:active {
	COLOR: #ffffff
}
.fopopfooter {
	FONT-SIZE: 0.75em; COLOR: #193787
}
.fosmueber {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #ffffff; TEXT-DECORATION: none
}
A.fosmueber:link {
	COLOR: #ffffff
}
A.fosmueber:visited {
	COLOR: #ffffff
}
A.fosmueber:hover {
	COLOR: #b9c3dc
}
A.fosmueber:active {
	COLOR: #ffffff
}
.fosm2 {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #193787; TEXT-DECORATION: none
}
A.fosm2:link {
	COLOR: #193787
}
A.fosm2:visited {
	COLOR: #193787
}
A.fosm2:hover {
	COLOR: #000000
}
A.fosm2:active {
	COLOR: #193787
}
.fosm3 {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: left top; DISPLAY: block; PADDING-LEFT: 35px; FONT-WEIGHT: normal; FONT-SIZE: 0.7em; BACKGROUND-IMAGE: url(../icons/sitemapsub.gif); PADDING-BOTTOM: 2px; COLOR: #193787; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
A.fosm3:link {
	COLOR: #193787
}
A.fosm3:visited {
	COLOR: #193787
}
A.fosm3:hover {
	COLOR: #000000
}
A.fosm3:active {
	COLOR: #193787
}
